from django.urls import path
from . import views

app_name = 'home'

urlpatterns = [
    # Banner endpoints
    path('banner/', views.HomeBannerListAPIView.as_view(), name='home-banner-list'),
    path('banner/<int:pk>/', views.HomeBannerDetailAPIView.as_view(), name='home-banner-detail'),
]

